# time

Requests the current local time info from a server

Usage

    time [target server]

Description
Requests time information from the specified server or the current server if no [target server] is specified. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    time [target server]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013